CREATE TABLE CRST_AP_PAY_PROGRAMS
(
  PROGRAM_ID             NUMBER(15),
  PROGRAM_NAME           VARCHAR2(30 BYTE),
  PROGRAM_TYPE           VARCHAR2(30 BYTE),
  FRIENDLY_NAME          VARCHAR2(50 BYTE),
  LAST_UPDATE_DATE       DATE,
  LAST_UPDATED_BY        NUMBER(15),
  CREATION_DATE          DATE,
  CREATED_BY             NUMBER(15),
  LAST_UPDATE_LOGIN      NUMBER(15),
  TRANSMISSIONS_ENABLED  VARCHAR2(1 BYTE),
  DUMMY                  CHAR(1),
  LAST_UPDATED_BY_NAME   VARCHAR2(100),
  CREATED_BY_NAME        VARCHAR2(100)
);